## Index

### Type aliases

- DoubleEliminationMatch
- MatchParent

## Type aliases

### DoubleEliminationMatch

DoubleEliminationMatch: Match & { parentMatches: MatchParent[] }

- Defined in lobby/tournament/matchmaker/DoubleEliminationMatch.ts:8

### MatchParent

MatchParent: { parent: string; playerIndex: number }

- Defined in lobby/tournament/matchmaker/DoubleEliminationMatch.ts:3

#### Type declaration

- ##### parent: string

- ##### playerIndex: number

Generated using TypeDoc